<template>
   <div id="widget">
      <h1>我是状态卡片</h1>
   </div>
</template>

<script>
//import { mapState } from 'vuex'

export default {
  name: "this",
  props: ["data", "iconType"],
  components: {
    //addPane
  },
  computed: {
    // ...mapState({
          
    // })
  },
  mounted() {
      
  },
  data: function() {
    return {
      name: "template"
    };
  },
  methods: {

  }
};
</script>
<style scoped lang='less'>
    
</style>